<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.admin" name="%plugin.name" version="5.0.2"
        provider-name="%plugin.provider">

   <runtime>
      <library name="admin_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="admin.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.common"/>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>

</plugin>